.search-html {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    padding: 12px 14px;
    z-index: 99;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: center;
}

.search-html::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    display: block;
    width: 100vw;
    height: 100%;
    background: #207BC1 none;
    z-index: -1;
}

.search-html-form {
    position: relative;
    border: 0;
    padding: 0;
    background: transparent none;
    display: block;
    width: 100%;
}

.search-form-input {
    padding: 12px 52px 12px 24px;
    font-size: 14px;
    line-height: 1.2;
    width: 100%;
    display: block;
    background: #FFF none;
    border: 0;
    height: 40px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    color: #828080;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.search-form-button {
    background: transparent url('../images/css/search-form.svg') no-repeat center;
    border: 0;
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    right: 16px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.search-wrap {
    position: fixed;
    top: 0;
    left: -100vw;
    width: 100vw;
    height: 100%;
    overflow: hidden;
    overflow-y: auto;
    z-index: 99;
    background: #FFF none;
    visibility: hidden;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.search-wrap.active {
    left: 0;
    visibility: visible;
}

.search-header {
    background: #207BC1 none;
    padding: 12px 21px 12px 58px;
    position: relative;
}

.search-close {
    width: 30px;
    height: 30px;
    background: transparent url('../images/css/arrow-back.svg') no-repeat center;
    display: block;
    position: absolute;
    top: 50%;
    left: 12px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 0;
}

.search-form {
    position: relative;
}

.search-suggest {
    padding: 17px 8px;
}

.search-suggest-title {
    color: #0066CC;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    margin: 0;
}

.search-suggest-keyword::after {
    content: '';
    display: block;
    clear: both;
}

.search-suggest-keyword a {
    float: left;
    display: block;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    padding: 4px 10px;
    margin: 16px 8px 0 0;
    border: 1px solid #BDBDBD;
    border-radius: 2px;
}

.search-result-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.search-result-list li:nth-child(2n) {
    background: #F8FBFF none;
}

.search-result-list a {
    display: block;
    padding: 13px 7px 12px;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

.search-result-list .search-result-cat {
    color: #28A2B2;
}

.search-result-list .search-result-store .search-result-keyword {
    display: block;
}

.search-result-list .search-result-store .search-result-price {
    margin: 3px 0 0;
    display: block;
}

.search-result-list .search-result-store .search-result-price .search-result-value {
    color: #DE1F1F;
    font-weight: 700;
}

.search-html .menu-bar {
    display: none;
    position: relative;
    top: 0;
    left: 0;
    margin: 0 15px 0 0;
    max-width: 30px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30px;
    flex: 0 0 30px;
    width: auto;
}

.search-html.fixed {
    padding: 12px 6px;
}

.search-html.fixed .menu-bar {
    display: block;
}

.search-html.fixed .search-html-form {
    max-width: -webkit-calc(100% - 45px);
    max-width: -moz-calc(100% - 45px);
    max-width: calc(100% - 45px);
}

.search-result {
    margin: 0;
    height: -webkit-calc(100% - 64px);
    height: -moz-calc(100% - 64px);
    height: calc(100% - 64px);
    overflow: auto;
}